/** Adequações da versão 1.0-alpha4 do tema "GovBR" à IDG */

/* Correção das larguras das colunas (direita e central) */
@media (min-width: 768px) {
    aside#sidebar-first-menu {
        padding-right: 40px;
        max-width: 220px;
        
    }
    
    section.col-sm-9 {
        max-width: 750px;
        padding-right: 0;
    }
}
.navbar-collapse .block {
    margin-bottom: 35px;   
}
/* Menu mobile */
#sidebar-first-menu {
    margin-bottom: 10px !important;
}

/** FIM - Adequações da versão 1.0-alpha5 do tema "GovBR" à IDG */


/** Adequações da versão 1.0-alpha5 do tema "GovBR" à IDG */
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('/sites/ufu.br/themes/govbr_theme/bootstrap/fonts/glyphicons-halflings-regular.eot'), url('/sites/ufu.br/themes/govbr_theme/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/sites/ufu.br/themes/govbr_theme/bootstrap/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('/sites/ufu.br/themes/govbr_theme/bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/sites/ufu.br/themes/govbr_theme/bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/sites/ufu.br/themes/govbr_theme/bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.form-control, button.btn {
    height: 34px;
    border-radius: 4px;
}

.btn-default {
    background-color: white;
}
/** FIM - Adequações da versão 1.0-alpha5 do tema "GovBR" à IDG */

/* Nome do site */
#header .header-main .site-name {
    font-size: 34px;  
    line-height: 1.3em;
}
/* Fim - Nome do site */